<?php

App::import('Controller', array('Webval'));

class CriteriumsController extends WebvalController {

	var $scaffold = true;
	
	function index()
	{
		$this->Site->recursive = 0;
		$this->set('criteria', $this->paginate());
	}
	
}

?>